@charset "utf-8"; 
body{ margin:0; padding:0; font:normal 100% "Microsoft YaHei",\5b8b\4f53,Arial, Helvetica, sans-serif; -webkit-tap-highlight-color: rgba(0,0,0,0);}
div,p,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,form,input,select,textarea,table,td{ margin:0; padding:0;}
area{outline:none;}
img{ border:0;}
input{ -webkit-appearance: none; outline: none; border-radius: 0;border: 0;}
input::-ms-clear{display:none;}
ol,ul{list-style:none;}
a{ text-decoration:none; outline:none;}
.cf:after {content:"";display:block;height:0;clear:both;} 
.cf {zoom:1;}
.f_left{ float: left; }
.f_right{ float: right; }
.cl { zoom: 1; }
.fl{ float:left; }
.fr{ float:right; }
.ovf{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.scroll::-webkit-scrollbar  { width: 6px;  height: 6px;  background-color: rgba(0,0,0,.2); border-radius: 3px; -webkit-border-radius: 3px; }   
.scroll::-webkit-scrollbar-track  {    background-color: rgba(0,0,0,.2); border-radius: 3px; -webkit-border-radius: 3px; }  
.scroll::-webkit-scrollbar-thumb  {
     /* -webkit-box-shadow: inset 0 0 0.6px rgba(0,0,0,.3);   */
     background-color: #506894; border-radius: 3px; -webkit-border-radius: 3px; } 
html,body{font-size: 62.5%;  font-family: Microsoft Yahei,SimSun,Helvetica;}
body {background: #a9cde5;font-family: Helvetica Neue, Helvetica, Arial, sans-serif;font-size: 14px;color:#000;margin: 0 auto; padding: 0;
	min-width: 1336px;
	overflow: hidden;
    overflow-y:auto;
    max-width: 1920px;
    height: 100%;
}
/* .slogan{width: 728px;height: 290px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/slogan.png) center top no-repeat;position: absolute; z-index: 10;left: 50%;margin: 0 0 0 -360px;top: 108px;} */
.container{height: 100%;width: 100%; min-width: 1200px;margin: 0 auto; position: relative;overflow: hidden;  }
.top{width: 100%;height: 1080px;background: url(../images/cover210718/top.jpg) center top no-repeat; z-index: 3;position: relative;overflow: hidden;}
.top #v1{width: 1920px;height: 1080px;position: absolute;left:50%;margin: 0 0 0 -960px;position: absolute; z-index: 2;}
.top #v2{width: 1920px;height: 1080px;position: absolute;left:50%;margin: 0 0 0 -960px;position: absolute; z-index: 1;}
.content{width: 100%;height:4348px ;}
.logo{ display:block; width: 192px; height: 76px; position: absolute; left: 40px;  top:54px; background: url(https://mhxzx.games.wanmei.com/images/common/logo250.png) no-repeat center top;background-size:100% ;  z-index: 3; }
/***login****/
.login{ width: 600px; color: #0c5467; font-size: 18px; position: absolute; right: 240px; top:5px; text-align: right; height: 48px; line-height: 52px; z-index: 100;}
.login .before{ display:none;}
.login .before a{ color: #0c5467; font-weight: bold; cursor: pointer;}
.login .after{ display: block;}
.login .after a{color: #0c5467; font-weight: bold; cursor: pointer;}
/****通栏导航******/
.comtop{ position: absolute; right: 30px; width: 100%; z-index: 99; height: 48px; top:0px;}
.comtop .btnEnter{ display: inline-block; width: 144px;height: 32px; background: url(https://mhxzx.games.wanmei.com/images/cover20210409/btnhome.png) no-repeat center top; position: absolute; right:  70px; top:15px;}
.comtop .music-swift{position: absolute;right: 10px;top: 0;width: 48px;height: 40px; cursor: pointer;}
.comtop .music-swift span{    display: inline-block;width: 5px;height: 25px;background: #627897;position: absolute;}
.comtop .s1{ left: 0; bottom: 0; }
.comtop .s2{ left: 8px; bottom: 0; }
.comtop .s3{ left: 16px; bottom: 0; }
.comtop .s4{ left: 24px; bottom: 0; }
.comtop .s5{ left: 32px; bottom: 0; }
.comtop .active .s1{-webkit-animation:wave 0.66s linear infinite;animation:wave 0.66s linear infinite;}
.comtop .active .s2{-webkit-animation:wave 0.8s linear infinite;animation:wave 0.8s linear infinite;}
.comtop .active .s3{-webkit-animation:wave 0.7s linear infinite;animation:wave 0.7s linear infinite;}
.comtop .active .s4{-webkit-animation:wave 0.5s linear infinite;animation:wave 0.5s linear infinite;}
.comtop .active .s5{-webkit-animation:wave 0.9s linear infinite;animation:wave 0.9s linear infinite;}
/* .topcover{background: url(https://mhxzx.games.wanmei.com/images/cover20210409/topcover.png) no-repeat center top;} */
.videocover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/videocover2.png) no-repeat center top;width: 100%;height: 339px;position: absolute;bottom: 0; z-index: 3;}
.btnyy {width: 299px; height: 198px; position: absolute; right: 50%; margin-right: -137px; background: url(https://mhxzx.games.wanmei.com/images/cover20210625/btnyy.png) no-repeat center top; top:750px; text-align: center; line-height: 296px; cursor: pointer;z-index: 13;}
.page1{height: 1871px;width: 100%; position: relative; z-index: 3;margin: 0 0 0 0;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/page1-bg.jpg) no-repeat center top;}
.tit{width: 1120px;height: 168px;width: 100%;text-align: center;margin: 0 auto 0 ;position: relative;z-index: 3;}
.page1 .tit{top:60px;}
 
.page1 .wow{ display: block; height: 70px;  width: 640px; margin: 360px auto 0; position: relative; text-align: center; color: #e57b5f; font-size: 50px; line-height: 40px; margin-bottom: 10px; z-index: 3;}
.page1 .wow::before{ content: ''; width: 217px;height: 70px; background: url(https://mhxzx.games.wanmei.com/images/cover20210409/userleft.png) no-repeat center top; position: absolute; left: 0; top:0;}
.page1 .wow::after{content: ''; width: 217px;height: 70px; background: url(https://mhxzx.games.wanmei.com/images/cover20210409/userright.png) no-repeat center top; position: absolute; right: 0; top:0;}
.btnyys{display: block;width: 414px;height: 175px;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/yy_btn.png) no-repeat center top;margin: 0 auto; margin-top: -15px;position: relative;z-index: 4;margin-bottom: 52px;cursor: pointer;}
/* .active{animation:fadeInUp .7s ease-in-out .4s both,pulse 1s linear 1.1s infinite; -webkit-animation: fadeInUp .7s ease-in-out .4s both,pulse 1s linear  infinite}
.active2{animation:fadeInlr 5.7s ease-in-out  infinite; -webkit-animation: fadeInlr 5.7s  linear  infinite}
  */
 .deng1{width: 1920px;height: 930px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/deng1.png) no-repeat;position: absolute; z-index: 0;top: 100px;animation:downUp 20s linear 0s infinite; -webkit-animation:downUp 20s linear 0s infinite;z-index: 0;}
 .deng2{width: 1920px;height: 930px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/deng2.png) no-repeat;position: absolute; z-index: 0;top: 100px;animation:downUp 10s linear 0s infinite; -webkit-animation:downUp 10s linear 0s infinite;z-index: 0;}

/* 门派 */
.occupation{width: 100%;height: 950px; position: relative;margin-top:-80px;}
.occupation .swiper-container{height: 1072px;}
/* .occupation .swiper-button-prev{width: 122px;height: 274px;background: url(https://mhxzx.games.wanmei.com/images/main20210607/next.png) no-repeat;position: absolute;left: 0;outline: none; }
.occupation .swiper-button-next{width: 122px;height: 274px;background: url(https://mhxzx.games.wanmei.com/images/main20210607/pre.png) no-repeat;position: absolute;right: 0;left: auto;outline: none;} */
.occupation .navbox{width: 62px;height: 618px;position: absolute;right: 50%;top: 165px; z-index: 2;margin: 0 -600px 0 0;}
.occupation .navbox a{width: 62px;height: 62px;background: url(https://mhxzx.games.wanmei.com/images/main20210607/occupation_nav.png) no-repeat;display: block;cursor: pointer;margin: 0 0 15px 0;}
.occupation .navbox a.on{background-position-x:-100px;}
.occupation .navbox a.qingyun{background-position-y: -538px;}
.occupation .navbox a.fanxiang{background-position-y: -461px;}
.occupation .navbox a.guiwang{background-position-y: -385px;}
.occupation .navbox a.wandu{background-position-y: -308px;}
.occupation .navbox a.tianyin{background-position-y: -230px;}
.occupation .navbox a.nanjiang{background-position-y: -153px;}
.occupation .navbox a.changsheng{background-position-y: -77px;}
.occupation .navbox a.hehuan{background-position-y: -0px;}
.occupation .s_con{width: 1100px;height: 905px;margin: 0 auto;position: relative;}
.person{width: 1142px;height: 846px;position: absolute;z-index: 1;margin: 0px 0 0 0;opacity: 0;right: 0; }
.occupation  .info{width: 640px;height: 450px;position: absolute;z-index: 2;background: none;top: 210px;left: -200px;opacity: 0;}
/* .occupation .qy{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .fx{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .gw{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .ty{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .hh{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .nj{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .cs{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;}
.occupation .wd{background: url(https://mhxzx.games.wanmei.com/images/main20210607/vocation_bg.png) center top no-repeat;} */
/* .occupation .qy .person{top: 40px;}
.occupation .fx .person{top: 20px;}
.occupation .gw .person{top:65px;}
.occupation .ty .person{top:105px;}
.occupation .hh .person{top:65px;}
.occupation .nj .person{top:105px;left: -40px;}
.occupation .cs .person{top:60px;}
.occupation .wd .person{top:65px;} */
 .skill{width: 660px;height: 88px;position: absolute;top: 710px;left:50%;margin: 0 0 0 -650px; z-index: 3;cursor: pointer; display: none;}
 .swiper2 .swiper-slide-active .skill{display: block;}
 .skill a{width: 70px;height: 88px;display: inline-block;margin: 0 20px 0 0;position: relative;}
  .skill a .cur{width: 69px;height: 69px;background: url(https://mhxzx.games.wanmei.com/images/main20210607/cur.png) no-repeat;position: absolute;z-index: 2;display: none;left: 50%;top: 0px;margin: 0 0 0 -36px;}
 .skill a .text{display: none; padding: 0 10px; width: 290px;height:120px;background: url(https://mhxzx.games.wanmei.com/images/main20210607/skill.png); position: absolute;text-align: center;position: absolute;top: 100px;left: 50%;margin: 0 0 0 -160px;}
  .skill a:hover .cur{ display: block; z-index: 2; }
 .skill a:hover .text{display: block;}
   .skill a:hover .cur{display: block;}
 .skill a .text .tit{font-size: 28px;color: #fff;width: 100%;border-bottom: 1px solid #eaddc2;line-height: 40px;position: static;height: 40px;}
.skill a .text .txt{font-size: 14px;color: #908162;margin: 5px 0 0 0;}
 .qy .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/qy_skill.png) no-repeat; }
.fx .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/fx_skill.png) no-repeat; }
.gw .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/gw_skill.png) no-repeat; }
.ty .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/ty_skill.png) no-repeat; }
.hh .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/hh_skill.png) no-repeat; }
.nj .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/nj_skill.png) no-repeat; }
.cs .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/cs_skill.png) no-repeat; }
.wd .skill a{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/wd_skill.png) no-repeat; }
.skill a.s1{background-position-x:  3px;}
 .skill a.s2{background-position-x: -82px;}
.skill a.s3{background-position-x: -165px;}
.skill a.s4{background-position-x: -249px;}
.skill a.s5{background-position-x: -332px;}
.skill a.s6{background-position-x: -416px;}
.skill a.s0{background-position-x: -496px;}
.swiper-slide-active .person{animation:fadeInR 1s  linear forwards; -webkit-animation: fadeInR 1s   linear forwards}
.swiper-slide-active .info{animation:fadeInL 1s  linear forwards; -webkit-animation: fadeInL 1s   linear forwards}
.page1 .swiper-button-next{ background: url(https://mhxzx.games.wanmei.com/images/cover20210625/btnnext.png) no-repeat center top; right: 50%;margin: 0 -770px 0 0; }
.page1 .swiper-button-prev{ background: url(https://mhxzx.games.wanmei.com/images/cover20210625/btnpre.png) no-repeat center top; left: 50%;margin: 0 0 0 -770px; }
 
.page1 .swiper-button-next, .page1 .swiper-button-prev{ width: 157px; height: 67px; cursor: pointer; outline: none; border: 0;top: 400px; z-index: 9;}




.page2{width: 100%;height:1132px;overflow: hidden;position: relative; z-index: 2;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/page2-bg.jpg) no-repeat center top;  }
/* .page2bg{width: 100%;height:1820px;overflow: hidden;position: absolute; z-index: 0;} */
.page2 .tit{margin: 30px auto 0 20px;}
.page3{width: 100%;height:1344px;overflow: hidden;position: relative;z-index: 2;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/page3-bg.jpg) no-repeat center top;}
.piao{width: 224px;height: 350px; z-index: 11;position: absolute;}
.piaobox{width: 1140px;height: 650px;margin: 30px auto 0;position: relative;}
.piao1{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao1.png) no-repeat;position: absolute;top: -60px;animation:piao 4.2s linear 1.3s infinite; -webkit-animation: piao 4.2s linear 1.3s infinite;}
.piao2{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao2.png) no-repeat;position: absolute;left: 120px;top: 130px;animation:piao 4.2s linear 2.3s infinite; -webkit-animation: piao 4.2s linear 2.3s infinite;}
.piao3{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao3.png) no-repeat;position: absolute;left: 280px;top:-20px;animation:piao 4.2s linear .3s infinite; -webkit-animation: piao 4.2s linear .3s infinite;}
.piao4{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao4.png) no-repeat;position: absolute;left: 400px;top: 170px;animation:piao 4.2s linear 1.3s infinite; -webkit-animation: piao 4.2s linear 1.3s infinite;}
.piao5{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao5.png) no-repeat;position: absolute;left: 570px;top: 0px;animation:piao 4.2s linear 3.3s infinite; -webkit-animation: piao 4.2s linear 3.3s infinite;}
.piao6{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao6.png) no-repeat;position: absolute;left: 690px;top: 200px;animation:piao 4.2s linear 1.3s infinite; -webkit-animation: piao 4.2s linear 1.3s infinite;}
.piao7{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao7.png) no-repeat;position: absolute;left: 820px;top: -60px;animation:piao 4.2s linear 2.3s infinite; -webkit-animation: piao 4.2s linear 2.3s infinite;}
.piao8{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao8.png) no-repeat;position: absolute;left: 950px;top: 130px;animation:piao 4.2s linear 3.3s infinite; -webkit-animation: piao 4.2s linear 3.3s infinite;}
.piao:hover{background-position: -250px 0; z-index: 23;}
.piaopop{width: 551px;height: 380px;position: absolute;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piaopop.png) no-repeat;left: 50%;margin:0 0 0 -250px;top: 260px;color: #b17e4a;display: none;}
.piaopop .tit{font-size: 28px;width: 320px; height: 30px;line-height: 30px; position: absolute;top: 50px;left: 110px;}
.piaopop .info{font-size: 23px;width: 200px; height: 30px;line-height: 30px; position: absolute; text-align: center;top: 104px;left: 160px;}
.piaopop .txt{ width: 100%; width: 300px;height: 210px;position: absolute;font-size: 18px;left: 120px;top: 150px;}
.piao:hover .piaopop{display: block;}
.piaopop .txt span{color: red;}
/*  
.piao1:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao1_hover.png) no-repeat;}
.piao2:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao2_hover.png) no-repeat;}
.piao3:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao3_hover.png) no-repeat;}
.piao4:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao4_hover.png) no-repeat;}
.piao5:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao5_hover.png) no-repeat;}
.piao6:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao6_hover.png) no-repeat;}
.piao7:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao7_hover.png) no-repeat;}
.piao8:hover{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/piao8_hover.png) no-repeat;} */
@-webkit-keyframes fadeInR {
    0%{opacity:0;-webkit-transform:translateX(120px);transform:translateX(120px)}
    100%{opacity:1;-webkit-transform:translateX(0);transform:translateX(0)}}
@keyframes fadeInR {
    0%{opacity:0;-webkit-transform:translateX(120px);-ms-transform:translateX(120px);transform:translateX(120px)}
    100%{opacity:1;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
}  
 @-webkit-keyframes fadeInL{
    0%{opacity:0;-webkit-transform:translateX(0px);transform:translateX(0px)}
    100%{opacity:1;-webkit-transform:translateX(120px);transform:translateX(120px)}}
@keyframes fadeInL {
    0%{opacity:0;-webkit-transform:translateX(0px);-ms-transform:translateX(0px);transform:translateX(0px)}
    100%{opacity:1;-webkit-transform:translateX(120px);-ms-transform:translateX(120px);transform:translateX(120px)}
}   
@-webkit-keyframes rcircle{
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes rcircle{
    0%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
}

@-webkit-keyframes fcircle{
    0%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
    100%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
}
@keyframes fcircle{
    0%{-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);}
    100%{-webkit-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg);}
}
@-webkit-keyframes piao{
    0%{-webkit-transform:translate(0,0);transform:translate(0,0);}
    50%{-webkit-transform:translate(20px,30px);transform:translate(20px,30px);}
    100%{-webkit-transform:translate(0,0);transform:translate(0,0);}
}
@keyframes piao{
    0%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);}
    50%{-webkit-transform:translate(20px,10px);-ms-transform:translate(20px,10px);transform:translate(20px,10px);}
    100%{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);transform:translate(0,0);}
}
  
#tabvideo{width: 1920px;height: 855px;position: relative;left: 50%; margin: 30px 0 0 -960px;background: #000;object-fit: cover;overflow: hidden;}
.page2 .videotab{width: 1140px;height: 320px;position: absolute; z-index: 2;left: 50%;margin: -20px 0 0 -570px;}
.page2 .videotab a{width: 58px;height: 320px;display: inline-block;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/tab_item.png) no-repeat;margin: 0 0 0 30px; cursor: pointer;background-size:  auto 100%;}
.page2 .videotab a.on{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/tab_item_on.png) no-repeat;background-size:  auto 100%;}
.page2 .videotab a.qysh{}
.page2 .videotab a.yxzy{background-position: -77px 0;}
.page2 .videotab a.cmgy{background-position: -156px 0;}
.page2 .videotab a.tyyh{background-position: -233px 0;}
.page4{height:1343px;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/page4-bg.jpg) no-repeat center top;}
.page3 .banner{width: 1400px;height: 680px; position: relative;left: 50%;margin: 0 0 0 -700px;}
.banner .swiper-slide {
	width: 1000px;
	height: 680px;
	 
	/* box-shadow: 0 8px 30px #ddd;overflow: hidden; */
}
.banner .btn_l{width: 200px;height: 450px; position: absolute;left: 0;top: 82px;z-index: 2;outline: none; cursor: pointer;  background: rgba(0,0,0,.7) url(https://mhxzx.games.wanmei.com/images/cover20210409/btnprev.png) no-repeat center center; }
.banner .btn_r{width: 200px;height: 450px; position: absolute;right: 0;top: 82px;z-index: 2;outline: none; cursor: pointer; background:rgba(0,0,0,.7) url(https://mhxzx.games.wanmei.com/images/cover20210409/btnnext.png) no-repeat center center; }
.page3 .swiper1{ width: 1400px; height: 570px; display: block; overflow: hidden; padding-top: 14px;margin: 0 auto 0;}
.page3 .swiper-pagination{ position: absolute; left: 50%;  height: 24px; bottom: 20px;  text-align: center;border-bottom: dotted 1px #7f9dc6;border-spacing:20px;
 border-collapse:separate; width: 600px;margin: 0 0 0 -300px; z-index: 1;}
.page3 .swiper-pagination span{ display: inline-block; width: 34px; height: 34px; background: url(https://mhxzx.games.wanmei.com/images/cover20210625/point.png) no-repeat 0 0; margin: 8px 20px 0; opacity: 1; outline: none; border: 0;}
.page3 .swiper-pagination .swiper-pagination-bullet-active{background: url(https://mhxzx.games.wanmei.com/images/cover20210625/pointon.png) no-repeat 0 0;}
.page3 .swiper-button-next, .page3 .swiper-button-prev{ width: 16px; height: 44px; cursor: pointer; outline: none; border: 0;top: 660px; z-index: 9;}
/* .page3 .swiper-button-next{ background: url(https://mhxzx.games.wanmei.com/images/cover20210409/btnnext.png) no-repeat center top; right: 450px;}
.page3 .swiper-button-prev{ background: url(https://mhxzx.games.wanmei.com/images/cover20210409/btnprev.png) no-repeat center top;left: 450px;} */
.page3 .swiper-slide img{ width: 100%;}
.nav{width: 176px;height: 280px;position: fixed;right: 0px;top: 300px; z-index: 99;display: none;}
.nav a{width: 176px;height: 30px; display: block;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/nav.png?v=1) 1000px 1000px no-repeat;top: 300px;margin: 0 0 35px 0;cursor: pointer;}
.nav a.a1{background-position: 0px 0;}
.nav a.a2{background-position: 0px -65px;}
.nav a.a3{background-position: 0px -130px;}
.nav a.a4{background-position: 0px -195px;}
.nav a.a5{background-position: 0px -260px;}
.nav a.a1.on{background-position: -186px 0;}
.nav a.a2.on{background-position: -187px -65px;}
.nav a.a3.on{background-position: -186px -130px;}
.nav a.a4.on{background-position: -186px -195px;}
.nav a.a5.on{background-position: -186px -260px;}

.biyao{position: absolute; z-index: 0;width: 1920px;height: 1024px;left: 50%;margin: 0 0 0 -960px; top: 422px; }
.xueqi{position: absolute; z-index: 2;width: 1920px;height:770px;left: 50%;margin: 0 0 0 -960px; top:1286px; object-fit:fill }

.ewmBox{width: 1200px; margin: 120px auto 0; text-align: center;}
.ewmBox li{display: inline-block; width: 210px; height: 210px; vertical-align: top;background: url(https://mhxzx.games.wanmei.com/images/cover20210625/hehua.png) center top  no-repeat;}
.ewmImg{height: 140px;}
.ewmImg img{display: block; width: 119px; height: 119px; border: 4px solid #5b708d; margin: 0 auto;margin: 35px auto 0 ;}
.ewmName{height: 42px;}
.ewmName span{display: block; width: 126px; height: 26px; border-bottom: 1px solid #5b6d81; text-align: center; margin: 0 auto; font-size: 16px; color: #5b708d;}
.ewmText{text-align: center; font-size: 14px; color: #d8846b;}
.ewmText span{color: #5b6d81;}
.ewmText strong{display: inline-block; border: 1px solid #5779a9; color: #5779a9; width: 70px; height: 20px; line-height: 20px; border-radius: 5px; margin-left: 10px;}
/**分享**/
.btnShare{ width: 192px; height: 43px; position: absolute;   bottom: 0px;z-index: 98;}
.btnShare a{ display: inline-block; width: 60px; height: 44px; margin: 0;   position: relative;text-align: center; /*transition:all .4s; -webkit-transition: all .4s;*/}
/* .btnShare a:hover{ transform:translateY(-10px); -webkit-transform: translateY(-10px);} */
/* .btnShare .wxin{  } */
.btnShare .txt{font-size: 14px;color: #fff;width: 100%;text-align: center;line-height: 30px;position: absolute;top: 170px;}
 
.btnShare a.wbo span{left: -64px; }
.btnShare a.qq span{left: -49px;}
.btnShare a.tap span{ left: -128px;}
.btnShare a.kefu span{ left: -166px;}
.btnShare a span{ display: none; width:192px; height: 206px; position: absolute; left: 0; top: -205px;}
.btnShare a.on span{display: block;}
.btnShare a img{width: 150px;height: 150px;margin:20px auto 0;}
.sharebox{position: fixed;z-index: 99;width: 192px;height: 249px;top: 360px;transition:left 1s; -webkit-transition: left 1s;left: -192px;}
.sharebox .con{background: url(https://mhxzx.games.wanmei.com/images/cover20210409/sharebox2.png) no-repeat;position: absolute;width: 192px;height: 249px;}
.sharebox .qrimg{width: 278px;height: 340px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/qrimg.png) no-repeat;position: absolute;top: -150px;left: -40px;}
.sharebox .arrow{width: 12px;height: 10px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/arrow.png) no-repeat;position: absolute;left: 50%;margin: 0 0 0 -4px;top: -10px;display: none;}
.sharebox a.on .arrow{display: block;}
.sharebox .btn{width: 25px;height: 65px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/siderbtn2.png) no-repeat;position: absolute;right: -25px;top: 20px;cursor: pointer;}
.sharebox.on .btn{width: 25px;height: 65px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/siderbtn.png) no-repeat;position: absolute;right: -25px;top: 20px;cursor: pointer;}
.sharebox.on{left: 0;}
.btnPlay {
    width: 74px;
    height: 74px;
    position: absolute;
    left: 50%;
    top:275px;
    margin: 0 0 0 -55px;
    cursor: pointer;
    z-index: 20;
    /* margin: -283px 0 0 83px; z-index: 143; */
}

 
.btnPlay::after{ content: ''; width: 74px; height: 72px; position: absolute; left: 0; top:0; background:url(../images/cover210718/play-circle.png) no-repeat center top; background-size: 100%; animation:rcircle 4s linear 0s infinite; -webkit-animation: rcircle 4s linear 0s infinite
}
.btnPlay::before{ content: ''; border-left: 16px solid #FFF; border-top:10px solid transparent; border-bottom: 10px solid transparent; position: absolute; left: 32px; top:26px; }

@-webkit-keyframes fadeInlr{
    0%{ -webkit-transform:translateX(-20px);transform:translateX(-20px)}
    50%{ -webkit-transform:translateX(10px);transform:translateX(10px)}
    100%{ -webkit-transform:translateX(-20px);transform:translateX(-20px)}
}
@keyframes fadeInlr{
    0%{ -webkit-transform:translateX(-20px);transform:translateX(-20px)}
    50%{ -webkit-transform:translateX(10px);transform:translateX(10px)}
    100%{ -webkit-transform:translateX(-20px);transform:translateX(-20px)}
}
/*云飘*/
@-webkit-keyframes lanternb{
    0%{-webkit-transform:translate(0,0) scale(1);transform:translate(0,0) scale(1);}
    100%{-webkit-transform:translate(20px,-30px) scale(1.1);transform:translate(20px,-30px) scale(1.1);}
}
@keyframes lanternb{
    0%{-webkit-transform:translate(0,0) scale(1);-ms-transform:translate(0,0) scale(1);transform:translate(0,0) scale(1);}
    100%{-webkit-transform:translate(20px,-30px) scale(1.1);-ms-transform:translate(20px,-30px) scale(1.1);transform:translate(20px,-30px) scale(1.1);}
}

@-webkit-keyframes lanterna{
    0%{-webkit-transform:translate(0,0) scale(1);transform:translate(0,0) scale(1);}
    100%{-webkit-transform:translate(-20px,-40px) scale(1.1);transform:translate(-20px,-40px) scale(1.1);}
}
@keyframes lanterna{
    0%{-webkit-transform:translate(0,0) scale(1);-ms-transform:translate(0,0) scale(1);transform:translate(0,0) scale(1);}
    100%{-webkit-transform:translate(-20px,-40px) scale(1.1);-ms-transform:translate(-20px,-40px) scale(1.1);transform:translate(-20px,-40px) scale(1.1);}
}

@-webkit-keyframes fadeInUps{
    0%{opacity:0;-webkit-transform:translateY(20px);transform:translateY(20px)}
    100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes fadeInUps{
    0%{opacity:0;-webkit-transform:translateY(20px);-ms-transform:translateY(20px);transform:translateY(20px)}
    100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}
@-webkit-keyframes pageDown{
    0%{-webkit-transform:translateY(0);transform:translateY(0)}
    50%{-transform:translateY(12px);transform:translateY(12px)}
    100%{-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes pageDown{
    0%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
    50%{-webkit-transform:translateY(12px);-ms-transform:translateY(12px);transform:translateY(12px)}
    100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}

.cloud1{width: 235px;height: 60px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/cloud1.png) no-repeat;position: absolute;left: 50px;top: 1000px;
    /* animation: lanterna 3s ease-in-out .2s infinite alternate;
    -webkit-animation: lanterna 3s ease-in-out .2s infinite alternate; */
}
.cloud2{width: 330px;height: 99px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/cloud2.png) no-repeat;position: absolute;right: 50px;top: 1300px;
    /* animation: lanternb 3s ease-in-out .2s infinite alternate;
    -webkit-animation: lanternb 3s ease-in-out .2s infinite alternate; */
}
.light{width: 209px;height: 191px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/light.png) no-repeat;position: absolute;opacity:1;transform-origin:center center; 
    /* animation: opt 2s ease-in-out .2s infinite alternate;
    -webkit-animation: opt 2s ease-in-out .2s infinite alternate; */
}
.light1{top: 120px;left: -3px; z-index: 5;}
.light2{top: 120px;left:282px; z-index: 5;}
.light3{top: 120px;left:570px; z-index: 5;}
.rotate1{  animation:fcircle 40s linear 0s infinite; -webkit-animation:fcircle 40s linear 0s infinite
}
.up{width: 31px;height: 61px;background: url(https://mhxzx.games.wanmei.com/images/cover20210409/up.png) no-repeat;position: absolute;top:950px;left: 50%;margin: 0 0 0 -15px;animation:fadeInUps .7s ease-in-out .2s both,pageDown 3s linear 0.9s infinite; -webkit-animation: fadeInUps .7s ease-in-out .2s both,pageDown 3s linear 0.9s infinite;z-index: 3;}
 
.hidden{ position: absolute; left: 50%; top:0; width: 100%; height: 100%; overflow: hidden; margin-left: -50%;}

@-webkit-keyframes opt{
    0%{
        -webkit-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        filter: alpha(opacity=0);
    }
    100%{
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
        display:none;
    }
}
@keyframes opt{
    0%{
        -webkit-opacity: 0;
        -moz-opacity: 0;
        opacity: 0;
        filter: alpha(opacity=0);
    }
    100%{
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
        filter: alpha(opacity=100);
        display:none;
    }
}



/*.btnShare a:hover span{ display: block;}*/


/***视频***/
.prompt{ position: fixed; left: 0; top:0; width: 100%; height: 100%; z-index: 999; background-color: rgba(0,0,0,.7); display: none;}
.popbox{ width: 800px; height: 450px; background-color: #000; position: relative; left: 50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); }
.close{ width: 69px; height: 69px; position: absolute; right: -45px; top:0; background: url(https://mhxzx.games.wanmei.com/images/cover20210409/close.png) no-repeat center top; cursor: pointer;}
.prompt-video video{ width: 960px; height: 528px; margin: 0 auto; position: absolute; left: 10px; top:10px;}
.prompt-video .popbox{ width: 980px; height: 550px; background: #3b5263;}
.prompt-video .close{ width: 88px; height: 88px; background: url(https://mhxzx.games.wanmei.com/images/cover20200612/close.png) no-repeat center top; right:-24px; top:-24px; z-index: 9;}

/**弹窗：分享**/
/* .prompt-share .popbox{ width:204px; height: 253px; background: url(https://mhxzx.games.wanmei.com/images/cover20200612/popshare.png) no-repeat center top;}
.prompt-share .close{ width: 58px; height: 58px; background: url(https://mhxzx.games.wanmei.com/images/cover20200612/close-s.png) no-repeat center top; top:230px; right: 74px;}
.prompt-share img{ width: 130px; height: 130px; border: 5px solid #fff; position: absolute; left: 50%; margin-left: -72px; top:78px;}
  */
/*.active .btnyy{animation:fadeInUp .7s ease-in-out .2s both; -webkit-animation: fadeInUp .7s ease-in-out .2s both}*/


/****视频弹窗******/
.prompt_rule .popbox{ width: 773px; height: 815px; background: url(https://mhxzx.games.wanmei.com/images/cover0428/rule_box.png) no-repeat center center; }
.prompt_rule .close{ width: 95px; height: 95px; background: url(https://mhxzx.games.wanmei.com/images/cover20210409/close.png) no-repeat center center; right: 60px; top:86px;}
.prompt_rule p{ color: #5f759d; font-size: 18px; margin: 20px 150px 0 150px; line-height: 40px;overflow-y: auto;height: 330px;width: 400px;padding: 0 10px 0 0;}
 #prizeNames{height: 45px;border: 0;background: #fff;color: #3b5263;line-height: 45px;padding: 0;width: 400px;}
 

/***footer***/
.footer{ position: fixed; font-size: 14px; color: #fff; right: 48px; bottom: 34px; z-index: 999; padding-left: 20px;  cursor: pointer;}
.footer::before{ content: ''; width: 14px; height: 14px; background: url(https://mhxzx.games.wanmei.com/images/cover0428/f-cion.png) no-repeat left center; position: absolute; left: 0;
top:4px; transition: all .3s; -webkit-transition:all .3s;}
.footer.on{ color: #000; font-weight: normal; color:#fff;}
.footer.on::before{transform: rotate(180deg); -webkit-transfrom:rotate(180deg);}
.xxa_footer_box{  left: 0;  width: 100%;z-index: 998; }

 

@-webkit-keyframes wave{0%{height:10px}50%{height: 30px}100%{height: 10px}}
@keyframes wave{0%{height:10px}50%{height: 30px}100%{height: 10px}}

@-webkit-keyframes downUp{
    0%{-webkit-transform:translateY(100px);transform:translateY(100px);opacity: 0;}
    10%{opacity: 1;}
    80%{opacity: 1;}
    100%{-webkit-transform:translateY(-100px);transform:translateY(-100px);opacity: 0;}
   }
@keyframes downUp{
    0%{-webkit-transform:translateY(100px);-ms-transform:translateY(100px);transform:translateY(100px);opacity: 0;}
    10%{opacity: 1;}
     80%{opacity: 1;}
    100%{-webkit-transform:translateY(-100px);-ms-transform:translateY(-100px);transform:translateY(-100px);opacity: 0;}
}
.ruletit{width: 620px;height: 60px;background:url(https://mhxzx.games.wanmei.com/images/cover20210409/ruletit.png) center top no-repeat;margin: 60px auto;}
.down_wrap{ position: absolute; top: 768px;left: 50%; margin: 0 0 0 -290px;  width: 594px;height: 159px; z-index: 15;background:url(https://mhxzx.games.wanmei.com/images/download20210624/downbox.png) center top no-repeat;}
.ewm_down{ position: absolute; top: 8px; left: 8px; width: 110px; height: 110px; }
.ewm_box{ position: absolute; top: 18px; left:100px; width: 126px; height: 126px;background:#fff;border-radius: 10px;}
.btn_down_ios{ position: absolute; top: 18px; left: 230px;width:152px;height: 57px; background: url(https://mhxzx.games.wanmei.com/images/download20210309/ios_down.png) no-repeat 0 0;background-size:100%; cursor: pointer; }
.btn_down_android{ position: absolute; top: 86px; left: 230px; width:152px;height: 57px;background: url(https://mhxzx.games.wanmei.com/images/download20210309/andr_down.png) no-repeat 0 0; background-size:100%;cursor: pointer;}
/* .btn_down_window{ position: absolute; top: 0; left: 343px; width: 131px; height: 132px; background: url(https://sm.games.wanmei.com/images/cover20200617/btn_down_window.png) no-repeat 0 0; }
.btn_website{ position: absolute; top: 0; left: 482px; width: 138px; height: 132px; background: url(https://sm.games.wanmei.com/images/cover20200617/btn_website.png) no-repeat 0 0; } */
.xuzhi{width: 134px;height:37px; background: url(https://mhxzx.games.wanmei.com/images/download20210624/xuzhi.png) no-repeat 0 0; position: absolute;right: 74px;top: 105px;}
 
.ht{width: 134px;height: 134px; background: url(https://mhxzx.games.wanmei.com/images/download20210624/ht.png) no-repeat;position: absolute;left: 385px;top:15px; display: block;}
.ht2{width: 134px;height: 82px; background: url(https://mhxzx.games.wanmei.com/images/download20210624/ht2.png) no-repeat;position: absolute;left: 385px;top:18px; display: block;}

/* 主页切换 */
.changeindex{width: 186px;height: 186px;background: url(https://mhxzx.games.wanmei.com/images/cover20210622/changeindexbg.png) no-repeat;position: absolute;right:30px; z-index: 13;top: 720px;}
.changeindex a{width: 360px;height: 100px;float: right;clear: both;background: url(https://mhxzx.games.wanmei.com/images/cover20210622/changeindex.png) no-repeat; display: block;margin: 0px 36px 0 0;position: relative;}
.changeindex a:hover{width: 360px;}

/* .changeindex a.zhang{background-position:0px -5px;}
.changeindex a:hover.zhang{background-position:-110px -3px;}
.changeindex a.liqin{background-position:0px -206px;}
.changeindex a:hover.liqin{background-position:-110px -206px;}
.changeindex a.youxi{background-position:0px -104px;}
.changeindex a:hover.youxi{background-position:-110px -104px;} */

 .changeindex a.zhang{background-position:-110px -3px;}
 .changeindex a.liqin{background-position:-110px -206px;}
 
.changeindex a.youxi{background-position:-110px -104px;}
.changeindex a .btnarrow{width: 207px;height: 16px;background: url(https://mhxzx.games.wanmei.com/images/cover20210622/btnarrow.png) no-repeat;position: absolute;animation:left_r 1s linear 0s infinite; -webkit-animation:left_r 1s linear 0s infinite;display: none;top: 42px;}
.changeindex a:hover .btnarrow{display: block;}
@-webkit-keyframes left_r{
    0%{-webkit-transform:translateX(-10px);transform:translateX(-10px);opacity: 0;}
    
    100%{-webkit-transform:translateX(40px);transform:translateX(40px);opacity: 1;}
   }
@keyframes left_r{
    0%{-webkit-transform:translateX(-10px);-ms-transform:translateX(-10px);transform:translateX(-10px);opacity: 0;}
     
    100%{-webkit-transform:translateX(40px);-ms-transform:translateX(40px);transform:translateX(40px);opacity: 1;}
}


.btn_link{position: fixed; width: 345px; height: 242px; display: block; background:  url(../images/cover210718/btn_link.png) center top no-repeat; bottom: 20px; z-index: 100;}
.moveTrans{
  -webkit-animation: moveTrans 1s linear infinite alternate;
  -moz-animation: moveTrans 1s linear infinite alternate;
  -o-animation: moveTrans 1s linear infinite alternate;
  -ms-animation: moveTrans 1s linear infinite alternate;
  animation: moveTrans 1s linear infinite alternate;
}
@-webkit-keyframes moveTrans{
  0%{-webkit-transform:translate(0,0);}
  100%{-webkit-transform:translate(0,-10px);}
}
@-moz-keyframes moveTrans{
  0%{-moz-transform:translate(0,0);}
  100%{-moz-transform:translate(0,-10px);}
}
@-ms-keyframes moveTrans{
  0%{-ms-transform:translate(0,0);}
  100%{-ms-transform:translate(0,-10px);}
}
@-o-keyframes moveTrans{
  0%{-o-transform:translate(0,0);}
  100%{-o-transform:translate(0,-10px);}
}
@keyframes moveTrans{
  0%{transform:translate(0,0);}
  100%{transform:translate(0,-10px);}
}